5.1 Support Timeframe?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

5.1 Support Timeframe?

Foster Brereton
Hi,

I was looking over the archives for the list and noticed there were
several patches folks have made to get Lua 5.1 support working in
luabind. I was wondering when there would be an official support for
luabind with the new Lua release? If it is a long time from happening,
is there a common repository where the patched 5.1 support can be
obtained?

Blessings,
Foster


--
Foster T. Brereton - Computer Scientist
Software Technology Lab, Adobe Systems Incorporated
[hidden email]   --   http://opensource.adobe.com
Rȧ�:&q�[���y�hv����^y�h��i��py����z�r��!���n}�h�ꮉ�%����ފ{^���y�^r薈2����쨺��m欉�ã 塧HŞm*az����bq�b�t�����]5m�v����!xg��x��m���zV���ږF�����\��I"tӽ=n'ۭ��Z�׮6�曊wn���j)b� b��ni��v��X���(��~��zw���i����l���q���z���l�X��)ߣ�ni��v��